package com.huigou.topsun.ep.epApplication;

import java.util.List;
import java.util.Map;

/**
 * @Auther: xin.lu
 * @Date: 2024/06/22/15:23
 * @Description:
 */
public interface EpApplication {
    List<Map<String, String>> queryEpBrand(String brandName);

    List<Map<String, String>> queryEpPd(String brandCode);

    List<Map<String, String>> queryProductAndBom(String itemCode);
}
